{
    "dc_identifier": "nl.gm1701.2c.2018.6569962-7",
    "dc_title": "Raadscommissie Fysiek domein en Middelen (voor 1-11-2019) 2018-02-06 - Voorstel verklaring van geen bedenkingen De Zandroos Kalterbroeken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westerveld op 2018-02-06. Onderdeel: Voorstel verklaring van geen bedenkingen De Zandroos Kalterbroeken.",
    "dc_source": "https://westerveld.bestuurlijkeinformatie.nl/Agenda/Index/aa1aca08-2778-4d6f-b6da-d9d403f3a19f",
    "dc_publisher": "gm1701",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2018-02-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Westerveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westerveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1701.2c.2018.6569962-7",
    "dc_externalIdentifier": "6570011",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-06",
    "foi_meetingNumber": "6569962",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1701.2c.2018.6569962-7.doc.1",
            "dc_title": "10.0 Voorstel Verklaring van geen bedenkingen bouwplan De Zandroos Kalterbroeken.pdf",
            "foi_fileName": "10.0%20Voorstel%20Verklaring%20van%20geen%20bedenkingen%20bouwplan%20De%20Zandroos%20Kalterbroeken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerveld&id=712cecdc-fe9d-4d7c-83bf-2656ee641e52"
        },
        {
            "dc_identifier": "nl.gm1701.2c.2018.6569962-7.doc.2",
            "dc_title": "10.1 Ruimtelijke onderbouwing Woonvoorziening Kalterbroeken, Diever.pdf",
            "foi_fileName": "10.1%20Ruimtelijke%20onderbouwing%20Woonvoorziening%20Kalterbroeken_%20Diever.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerveld&id=ebaba5c6-b541-4493-8adb-e6b75fb3bf20"
        },
        {
            "dc_identifier": "nl.gm1701.2c.2018.6569962-7.doc.3",
            "dc_title": "10.2 Situatietekening.pdf",
            "foi_fileName": "10.2%20Situatietekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerveld&id=b56fed37-bce7-4457-b2e3-cdab316f3f4b"
        },
        {
            "dc_identifier": "nl.gm1701.2c.2018.6569962-7.doc.4",
            "dc_title": "10.3 Ontwerp VVGB Zandroos.pdf",
            "foi_fileName": "10.3%20Ontwerp%20VVGB%20Zandroos.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westerveld&id=b47bfaa8-a7bd-4bfe-9cda-38049ff6a5d8"
        }
    ]
}